MetaTrader 5 herunterladen

Ubuntu und MT4/5

Einloggen oder registrieren, um einen Kommentar zu schreiben
Carlo 1234
456
Carlo 1234  

Hallo, ich versuche gerade den MT auf meinem Linux Rechner zum laufen zu bekommen.

Die Beschreibung hier bei MQL ist brauchbar und funktioniert auch. Zumindest bis zur Wine Installation.

Als nächstes die MetaTader Install ausführen (über wine) nun die Server eintragen und den Benutzernamen

Genau hier hängt es, hab von 2 Brokern wo ich ein Demo Konto habe die Daten eingetragen, geht nicht.

MQL5.com ging auch nicht, ja was muss ich denn dort eintragen? 

Muss ich mich dafür nochmal irgendwo registrieren?

Wenn mir da jemand helfen könnte wäre ich sehr dankbar. 

Grüsse

Carl Schreiber
Moderator
7954
Carl Schreiber  
"Geht nicht" ist zu wenig - sogar für google!
Carlo 1234
456
Carlo 1234  
Carl Schreiber:
"Geht nicht" ist zu wenig - sogar für google!

Ok, ich starte die MT exe und die Installation beginnt, kurz darauf werde ich nach einem Proxy Server und Passwort gefragt, trage ich nichts ein, geht es nicht weiter, also meinen die nicht Proxy, sondern Anmeldung - habe ich geschlussfolgert. Einen Proxy habe ich nicht.

Also trage ich mir bekannte Server ein, z.B. mql5.com und nehme meinen Anmeldenamen, Installation prüft kurz und kommt zum Feld zurück wo ich den Server eintragen soll.

Bis dahin komme ich nicht -> https://c.mql5.com/2/13/installation.png

das sehe ich nicht..... 

Carl Schreiber
Moderator
7954
Carl Schreiber  
Tja, wenn Du nach "MT5 Wine proxy Server" gegooglest hättest, hättest Du das gleich als erstes gefunden.
Cannot install Metatrader 5
Cannot install Metatrader 5
  • www.mql5.com
MQL5 programming forum
Carlo 1234
456
Carlo 1234  
Carl Schreiber:
Tja, wenn Du nach "MT5 Wine proxy Server" gegooglest hättest, hättest Du das gleich als erstes gefunden.
Wie soll ich nach etwas suchen, was ich nicht kenne :-(
Carl Schreiber
Moderator
7954
Carl Schreiber  
Carlo 1234:
Wie soll ich nach etwas suchen, was ich nicht kenne :-(
Wieso? Du beschwerst Dich über den Proxy Server und benutzt Wine um MT4 zu installieren? Was von denen kennst Du nicht?

Aber auch das "MT4 Linux Probleme Installation" hätte es Dir gebracht.
martin2p
12
martin2p  
@ Schreiber:

Schreib ihm doch einfach kurz die Lösung auf deutsch hin... mein Gott.



@ Carlo 1234:

Lösung:

Deine Wine-Version ist schuld daran, dass es es nicht funktioniert. Lade dir hier die aktuelle Stable-Version herunter: https://www.winehq.org/download

Bzw. als Paketquelle: https://wiki.winehq.org/Ubuntu



Anschliessend wird die Installation funktionieren.



Momentan besteht jedoch leider das Problem, das seit dem letzten Update vom Metatrader 5 beim Start eine Fehlermeldung kommt und sich nicht öffnet...
Carl Schreiber
Moderator
7954
Carl Schreiber  
martin2p:
@ Schreiber:

Schreib ihm doch einfach kurz die Lösung auf deutsch hin... mein Gott.
Nee - eben nicht! Ich zeig lieber, wie man sich selber hilft, als hier immer die selben Fragen zu beantworten.

Außerdem, wenn die Leute lernen selber zu googlen, kriegen sie viel schneller Antwort, als wenn sie darauf warten, bis hier jemand googelt und ihnen dann das Ergebnis schreibt.

In my humble statistics sind ~95% der Fragen durch google zu lösen!
Carlo 1234
456
Carlo 1234  
Carl Schreiber:
Nee - eben nicht! Ich zeig lieber, wie man sich selber hilft, als hier immer die selben Fragen zu beantworten.

Außerdem, wenn die Leute lernen selber zu googlen, kriegen sie viel schneller Antwort, als wenn sie darauf warten, bis hier jemand googelt und ihnen dann das Ergebnis schreibt.

In my humble statistics sind ~95% der Fragen durch google zu lösen!

Ich habe mich nicht beschwert, sondern nur versucht zu erklären, das ich nicht nach etwas suchen kann dessen Wort ich nicht kenne. Warum sollte ich also nach "Poxy...." suchen, wenn ich der Meinung bin, das es nichts mit wine oder ubuntu zu tun haben kann? 

Und mit englisch habe ich meine Probleme, darf ich die haben? Bin eben ein newbee. Ich bin hier im Forum, weil ich dachte das man hier Fragen stellen darf und schneller eine Lösung findet.

Wenn alle nur googeln würden, wäre ja keiner hier. 

Das was Martin geschrieben hat hilft mir da schon weiter, steht nicht mal auf der ubuntuuser Seite...

Aber ich danke Dir trotzdem.

Hosch
237
Hosch  
Carlo 1234:

Ich habe mich nicht beschwert, sondern nur versucht zu erklären, das ich nicht nach etwas suchen kann dessen Wort ich nicht kenne. Warum sollte ich also nach "Poxy...." suchen, wenn ich der Meinung bin, das es nichts mit wine oder ubuntu zu tun haben kann? 

Und mit englisch habe ich meine Probleme, darf ich die haben? Bin eben ein newbee. Ich bin hier im Forum, weil ich dachte das man hier Fragen stellen darf und schneller eine Lösung findet.

Wenn alle nur googeln würden, wäre ja keiner hier. 

Das was Martin geschrieben hat hilft mir da schon weiter, steht nicht mal auf der ubuntuuser Seite...

Aber ich danke Dir trotzdem.

Würde empfehlen statt Wine, CodeWeaver zu nehmen bzw eine virtuelle Machine, weil unter Linux funktionieren leider aus eigener Erfahrung gewisse Funktionen in MT4 nicht sauber, sei es Indikatoren, die auf Libraries zugreifen.

 

@Carl

Du brauchst nicht antworten, wenn dich die Frage von Carlo nervt. Einfach nur überlesen. In diesem Forum geht es ja nicht darum, dass derjenige der am meisten schreit auch die beste Bewertung erhält. 

Carlo 1234
456
Carlo 1234  
Hosch:

Würde empfehlen statt Wine, CodeWeaver zu nehmen bzw eine virtuelle Machine, weil unter Linux funktionieren leider aus eigener Erfahrung gewisse Funktionen in MT4 nicht sauber, sei es Indikatoren, die auf Libraries zugreifen.

 

@Carl

Du brauchst nicht antworten, wenn dich die Frage von Carlo nervt. Einfach nur überlesen. In diesem Forum geht es ja nicht darum, dass derjenige der am meisten schreit auch die beste Bewertung erhält. 

Also ich hab das Thema Linux und MT jetzt abgehakt.  Da bin ich offenbar nicht der Einzige? Danke für die Info. 
12
Einloggen oder registrieren, um einen Kommentar zu schreiben